@font-face {
    font-family: NimbusSansNovus;
    src: url(../font/NimbusSansNovusT_Bold.ttf);
}
@font-face {
    font-family: NimbusSansNovusReg;
    src: url(../font/NimbusSansRegular.ttf);
}
.img-logo{
  margin-left: 10%;
}
.btn-nab{
  margin-right: 3%;
}
.welcome-title{
  /*margin-right: -30%;*/
  margin-left: 35%;
  margin-top: 1%;
  color: #000;
}
.nab{
  margin-left: 5%;
}
.p-gallery-style-h4 {
    background-color: #ff5722;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 9px;
    margin-top: 0px;
    font-size: 14px;
    font-weight: 700;
    height: 50px;
}
.gallery-img {
    width: 100%;
}
.p-bottom{
  padding-bottom: 2% !important;
}

.p-gallery-style-h4:hover{
    background-color: transparent;
    transition: all .2s ease-in-out;
    border: 1px solid #ff5722;
    color: #ff5722;
}
section.video-wrapper video {
    width: 100%;
    height: 93vh !important;
    object-fit: fill;
}
section.video-wrapper #mute {
    position: absolute;
    top: 300px;
    z-index: 99;
    margin-left: 40px;
    padding: 10px 16px;
    border-radius: 25px;
    font-size: 40px;
    color: #fff;
}
.video-logo {
    width: 300px;
    float: center;
    margin-left: 40%;
    margin-top: -50%;
    position: relative;
}
.p-menu{
   font-family: NimbusSansNovus;
   color: #000;
   text-transform: uppercase;
   letter-spacing: 1px;
   text-decoration: none;
}
.p-menu:hover{
   color: #ff5722 !important;
}

.f-right{
  float: right;
}
.title-color{
  color: #ff5722;
  text-decoration: none;
}
.title-color:hover{
  color: #ff5722;
  text-decoration: none;
  cursor: none;
}
.slider-logo{
  width: 400px;
  float: center;
  margin-top: -60%;
}
.prev-style{
  margin-left: 36%;
  margin-top: -8%;
}
.prev-button{
  background-color: #fff;
  color: #000;
  border: solid 2px #000;
  font-family: NimbusSansNovus;
  font-weight:bold;
  text-transform: uppercase;
  padding: 10px 35px;
  border-radius: 5px;
  position: absolute;
}
.prev-button:hover{
  background-color: #eb8723;
  color: #fff;
  border: solid 2px #eb8723;
}
.next-style{
  margin-right: 36%;
  margin-top: -7%;
}
.next-button{
  background-color: #fff;
  color: #000;
  border: solid 2px #000;
  font-family: NimbusSansNovus;
  font-weight:bold;
  text-transform:uppercase;
  padding: 10px 35px;
  border-radius: 5px;
}
.next-button:hover{
  background-color: #eb8723;
  color: #fff;
  border: solid 2px #eb8723;
}
.carousel-control-next, .carousel-control-prev {
    opacity: 1 !important;
}
.carousel-indicators .active {
    background-color: #eb8723 !important;
    border: solid 2px #000 !important;
}
.carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgb(255, 255, 255);
    border: solid 2px #000 !important;
}

/*HOME CONTENT STYLE */
.welcome-h2 {
    font-family: NimbusSansNovus;
    margin-top: 1%;
    font-size: 30px;
    text-align: center;
    letter-spacing: 10px;
}
.all-p {
    font-family: NimbusSansNovusReg;
    text-align: center;
    margin-bottom: 15px;
    line-height: 1.5;
    padding-top: 15px;
    padding-right: 50px;
    padding-bottom: 40px;
    padding-left: 50px;
}
.arrow-down{
  float: center;
  width: 30px;
  margin-left: 49%;
  padding-top: 70px;
}
.d-arrow {
    float: center;
    width: 30px;
    margin-left: 49%;
    padding-top: 20px;
}
.btn-read-more{
    float: right;
    font-weight: bold;
    text-transform: capitalize;
    margin-top: 10%;
    margin-right: -5%;
}
.btn-read-more:hover{
  color: #eb8723 !important;
  text-decoration: none !important; 
}
.hr-left{
    border: 2px solid black;
    width: 10%;
    float: left;
}
.hr-right{
    border: 2px solid black;
    width: 10%;
    float: right;
}
.lh-2 {
    line-height: 1.5;
}
.fs-16 {
    font-size: 14px;
    font-weight: bold;
    padding-top: 20px;
    margin-left: 20%;
}
.text-justify {
    text-align: justify!important;
}
.padding-xxl {
    /*padding: 50px;*/
    margin-top: 50px;
    background-color: #dddddd;
}
.img-pres{
  margin-left: -20px;
  width: 390px;
}
.pres-title{
    font-family: NimbusSansNovus;
    font-size: 18px;
    letter-spacing: 5px;
    padding-top: 3%;
    text-align: center;
}
.p-message{
  font-family: NimbusSansNovus;
  font-size: 14px;
}
.message-h4 {
    font-family: NimbusSansNovus;
    margin-top: 10%;
    margin-left: 20%;
    font-size: 20px;
    letter-spacing: 8px;
}
/*OFFICERS */
#customers {
  font-family: NimbusSansNovus;
  border-collapse: collapse;
  width: 80%;
  margin-left: 10%;
  margin-top: 2%;
}

#customers td, #customers th {
  border-right: 2px solid #999999;
  padding: 8px;
}

#customers tr:nth-child(even){background-color: #dddddd;}

/*#customers tr:hover {background-color: #dddddd;}*/

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #000;
  color: #fff;
}
.th-title{
  text-align: center;
  font-size: 18px;
  letter-spacing: 10px;
}
.b-right{
  border-right: none !important;
}
.b-bottom{
  border-bottom: 2px solid #000;
}
.h-officers{
  margin-top: 4%;
  text-align: center;
  font-family: NimbusSansNovus;
  font-size: 30px;
  letter-spacing: 10px;
}

/*EVENTS HOME*/
.s-events{
  padding-bottom: 3%;
}
.events-title{
  font-family: NimbusSansNovus;
  padding-top: 3%;
  padding-bottom: 1%;
  font-size: 30px;
  text-align: center;
  letter-spacing: 10px;
}
.current-event-title{
  font-family: NimbusSansNovus;
  position: relative;
  padding-top: 5%;
  font-size: 25px;
  float: left;
  letter-spacing: 5px;
  margin-left: 12%;
}
.img-slider01{
  /*width: 380px;
  margin-top: -80%;
  margin-left: 150%;*/
  width: 380px;
  margin-top: -55%;
  margin-left: 100%;
}
.border-events-img01{
  float: left;
  width: 80%;
  margin-left: 23%;
  padding-top: 1px;
}
.border-events-img02 {
    float: left;
    width: 80%;
    margin-left: 23%;
    padding-top: 1px;
}
.date-style{
  font-family: NimbusSansNovus;
  position: absolute;
  margin-top: 13%;
  margin-left: 25%;
}
.time-style{
  font-family: NimbusSansNovus;
  position: absolute;
  margin-top: 17%;
  margin-left: 25%;
}
.location-style{
  font-family: NimbusSansNovus;
  position: absolute;
  margin-top: 20%;
  margin-left: 25%;
}
.content-style{
  font-family: NimbusSansNovus;
  position: absolute;
  margin-top: 22%;
  margin-left: 25%;
  margin-right: 5%;
}
.readmore-style{
  font-family: NimbusSansNovus;
  position: absolute;
  padding-top: 36%;
  color: #fff;
  margin-left: -10%;
  font-size: 13px;
}
.readmore-style:hover {
  color: #eb8723;
}
.readmore-style-small{
  font-family: NimbusSansNovus;
  position: absolute;
  padding-top: 36%;
  color: #fff;
  margin-left: 15%;
  font-size: 13px;
}
.readmore-style-small:hover {
  color: #eb8723;
}
.m-left{
  margin-left: -15px;
}
.m-right{
  margin-right: -15px;
}
/*EVENTS PAGE */
.events-style-h4 {
    font-family: NimbusSansNovus;
    margin-top: 8%;
    margin-left: 0%;
    font-size: 24px;
    text-align: left;
    letter-spacing: 3px;
}
.fs-14 {
    font-size: 14px;
    font-weight: normal;
    padding-top: 10px;
    margin-left: 1%;
}
.lh-3 {
    line-height: 1;
}
.lh-4 {
    line-height: 1.5;
}
.event-read-more {
    float: left !important;
    font-weight: bold;
    text-transform: capitalize;
    margin-top: -1%;
    margin-left: -4%;
    font-size: 13px;
}
.event-read-more:hover{
  color: #eb8723 !important;
  text-decoration: none !important; 
}
.event-img {
    margin-left: 45px;
    width: 390px !important;
    margin-top: 5%;
}
.event-img-outreach {
    margin-left: 45px;
    width: 390px !important;
    margin-top: 5%;
}
.event-img-active {
    margin-left: 45px;
    width: 390px !important;
    margin-top: 5%;
}
.events-title-h5{
  font-family: NimbusSansNovus;
  margin-top: 80%;
  font-size: 15px;
  text-align: left;
  letter-spacing: 1px;
  position: absolute;
  color: #000;
  margin-left: 5%;
  text-transform: uppercase;
}
.e-title{
  font-family: NimbusSansNovus;
  margin-top: 50%;
  font-size: 25px;
  text-align: center;
  letter-spacing: 10px;
  position: absolute;
  color: #fff;
  margin-left: 5%;
}
.padding-events {
  padding-top: 8%;
  background-color: #fff;
  padding-bottom: 3%;
}
.events-img{
  width: 50%;
  border-radius: none;
}
.dd-style{
  font-family: NimbusSansNovusReg;
  position: absolute;
  margin-top: 100%;
  margin-left: 5%;
  font-size: 13px;
  color: #000 !important;
}
.tt-style{
  font-family: NimbusSansNovusReg;
  position: absolute;
  margin-top: 106%;
  margin-left: 5%;
  font-size: 13px;
  color: #000 !important;
}
.ll-style{
  font-family: NimbusSansNovusReg;
  position: absolute;
  margin-top: 115%;
  margin-left: 5%;
  font-size: 13px;
  color: #000 !important;
}
.cc-style{
  font-family: NimbusSansNovusReg;
  position: absolute;
  margin-top: 105%;
  margin-left: 5%;
  margin-right: 5%;
  font-size: 13px;
  line-height: 1;
  text-align: justify;
  color: #000 !important;
}
.rm-style{
  font-family: NimbusSansNovus;
  position: absolute;
  margin-top: 134%;
  color: #fff !important;
  margin-left: 65%;
  font-size: 13px;
  cursor: pointer;
}
.rm-style:hover{
  color: #fd7e14 !important;
}
.card {
  -webkit-box-shadow: 0 2px 5px 0 rgba(245, 243, 243, 0.16), 0 2px 10px 0 rgba(251, 250, 250, 0.12) !important;
  box-shadow: 0 2px 5px 0 rgba(247, 246, 246, 0.16), 0 2px 10px 0 rgba(247, 245, 245, 0.12) !important;
  border: none !important;
}
.events-img-border{
  height: 180px;
}
.hr-events{
  border: 2px solid black;
  width: 10%;
  float: left;
  position: absolute;
  margin-left: -15%;
  margin-top: 25%;
}
/* EVENTS FULL DETAILS */
.p-events-fulldetails{
    font-family: NimbusSansNovus;
    letter-spacing: 10px;
    font-size: 40px;
    color: #fff;
    text-shadow: -2px 2px 3px rgba(0, 0, 0, .8), 1px 1px 2px rgba(0, 0, 0, .33), 1px -1px 0 rgba(0, 0, 0, .33), -1px -1px rgba(0, 0, 0, .33);
    text-transform: uppercase;
    text-align: center;
}
.th-title-events {
    text-align: center;
    font-size: 18px;
    letter-spacing: 10px;
}
.btn-download{
  margin-left: 50%;
  margin-top: 5%;
  padding-left: 5%;
  padding-right: 5%;
  background-color: #000;
  padding-top: 7px;
  padding-bottom: 7px;
  border-radius: 5px;
}
.btn-cookoff{
  margin-right: 48%;
  margin-top: 5%;
  padding-left: 5%;
  padding-right: 5%;
  background-color: #000;
  padding-top: 7px;
  padding-bottom: 7px;
  border-radius: 5px;
}
.arrow-down-fulldetails{
  float: center;
  width: 30px;
  margin-left: 48%;
  padding-top: 70px;
}
.padding-objectives {
    margin-top: 50px;
    background-color: #dddddd;
}
.events-objectives {
    font-family: NimbusSansNovus;
    margin-top: 3%;
    margin-left: 2%;
    font-size: 20px;
    letter-spacing: 8px;
}
.p-objectives {
    font-family: NimbusSansNovusReg;
    margin-bottom: 15px;
    line-height: 1.5;
    padding-top: 15px;
    padding-right: 30px;
    padding-bottom: 2%;
    padding-left: 40px;
}
.events-mechanics {
    font-family: NimbusSansNovus;
    margin-top: 3%;
    margin-left: 2%;
    font-size: 20px;
    letter-spacing: 8px;
}
.padding-datetime {
    margin-top: 10px;
}
.p-datetime {
    font-family: NimbusSansNovusReg;
    margin-bottom: 0px;
    line-height: 1.5;
    padding-top: 2px;
    padding-right: 30px;
    padding-bottom: 0px;
    padding-left: 40px;
    text-align: justify;
}
.events-datetime {
    font-family: NimbusSansNovus;
    margin-top: 2%;
    margin-left: 2%;
    font-size: 20px;
    letter-spacing: 8px;
}
.share-icons {
    width: 10%;
    display: inline;
    padding-right: 20px;
    padding-bottom: 2%;
    padding-top: 2%;
}
.l-share{
  margin-left: 35%;
}
.p-guidelines {
    font-family: NimbusSansNovusReg;
    margin-bottom: 2px;
    line-height: 1.5;
    padding-top: 2px;
    padding-right: 1px;
    padding-bottom: 2px;
    padding-left: 40px;
    text-align: justify;
}
.padding-guidelines {
    margin-top: 50px;
    padding-bottom: 20px;
    background-color: #dddddd;
}
.padding-registration{
    margin-top: 50px;
    background-color: #dddddd;
}
.events-registration {
    font-family: NimbusSansNovus;
    margin-top: 3%;
    margin-left: 2%;
    font-size: 20px;
    letter-spacing: 8px;
}
.p-registration {
    font-family: NimbusSansNovusReg;
    margin-bottom: 15px;
    line-height: 1.5;
    padding-top: 15px;
    padding-right: 30px;
    padding-bottom: 2%;
    padding-left: 40px;
    text-align: justify;
}
.padding-prize {
    margin-top: 10px;
    padding-bottom: 1%;
}
.events-prize {
    font-family: NimbusSansNovus;
    margin-top: 2%;
    margin-left: 2%;
    font-size: 20px;
    letter-spacing: 8px;
    padding-bottom: 10px;
}
.l-indent{
  margin-left: 2%;
}
.text-indent{
  text-indent: 55px;
}
.t-center{
  text-align: center;
}
.h-share-icon {
    font-family: NimbusSansNovus;
    margin-top: 2%;
    margin-left: 2%;
    font-size: 20px;
    letter-spacing: 8px;
}
#table-prize {
    font-family: NimbusSansNovus;
    border-collapse: collapse;
    width: 100%;
    margin-top: 2%;
}

#table-prize td, #table-prize th {
  border-right: 2px solid #999999;
  padding: 8px;
}

#table-prize tr:nth-child(even){background-color: #dddddd;}

/*#table-prize tr:hover {background-color: #dddddd;}*/

#table-prize th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #000;
  color: #fff;
}
.p-mechanics {
    font-family: NimbusSansNovusReg;
    margin-bottom: 2px;
    line-height: 1.5;
    padding-top: 2px;
    padding-right: 1px;
    padding-bottom: 2px;
    padding-left: 40px;
    text-align: justify;
}
.p-contest-proper {
    font-family: NimbusSansNovusReg;
    margin-bottom: 2px;
    line-height: 1.5;
    padding-top: 2px;
    padding-right: 1px;
    padding-bottom: 2px;
    padding-left: 40px;
    text-align: justify;
}
.events-contest-proper {
    font-family: NimbusSansNovus;
    margin-top: 2%;
    margin-left: 2%;
    font-size: 20px;
    letter-spacing: 8px;
}
.events-guidelines {
    font-family: NimbusSansNovus;
    margin-top: 3%;
    margin-left: 2%;
    font-size: 20px;
    letter-spacing: 8px;
}
.accordion-criteria{
    font-family: NimbusSansNovus;
    font-size: 16px;
}
.accordion-p-criteria{
    font-family: NimbusSansNovusReg;
    font-size: 14px;
    margin-top: -5%;
}
.details-h2 {
    font-family: NimbusSansNovusReg;
    margin-top: 1%;
    font-size: 15px;
    text-align: justify;
    padding-bottom: 2%;
    color: #000;
}

/*WHAT'S NEW */

.padding-xxxl {
  /*margin-top: -25px;*/
  background-image: url(../img/whats-new/bg-whatsnew.jpg);
  background-repeat: no-repeat;
  width: 100%;
  border-bottom: solid 30px #dddddd !important;
}
.whatsnew-h4 {
    /*font-family: NimbusSansNovus;
    margin-top: 8%;
    margin-right: 5%;
    font-size: 25px;
    text-align: right;
    letter-spacing: 10px;*/
    font-family: NimbusSansNovus;
    margin-top: 8%;
    margin-left: 20%;
    font-size: 25px;
    text-align: left;
    letter-spacing: 10px;
  }
.fs-13 {
    font-size: 14px;
    font-weight: normal;
    padding-top: 20px;
    margin-left: 20%;
}
.a-read-more{
    float: right;
    font-weight: bold;
    text-transform: capitalize;
    margin-top: 3%;
    margin-right: -5%;
    font-size: 13px;
}
.a-read-more:hover{
  color: #eb8723 !important;
  text-decoration: none !important; 
}

.whatsnew-img{
   margin-left: -20px;
   width: 390px;
}
.whats-new-border{
  height: 180px;
}
.n-title {
    font-family: NimbusSansNovus;
    padding-top: 2%;
    padding-bottom: 3%;
    font-size: 30px;
    text-align: center;
    letter-spacing: 10px;
}
.newss-title{
  font-family: NimbusSansNovus;
  margin-top: 50%;
  font-size: 20px;
  text-align: center;
  letter-spacing: 8px;
  position: absolute;
  color: #fff;
  margin-left: 5%;
}
.content-news{
  font-family: NimbusSansNovusReg;
  position: absolute;
  margin-top: 80%;
  margin-left: 5%;
  margin-right: 5%;
  font-size: 14px;
  line-height: 1.3;
  text-align: justify;
}
.mb-22 {
    margin-bottom: 3rem!important;
}
.padding-new {
    /*padding: 50px;*/
    margin-top: 50px;
    background-color: #dddddd;
}
.padding-members {
    /*padding: 50px;*/
    margin-top: 50px;
    background-color: #fff;
}
.h-members{
  margin-top: 4%;
  text-align: center;
  font-family: NimbusSansNovus;
  font-size: 30px;
  letter-spacing: 10px;
  padding-bottom: 2%;
}
.p-members{
  font-family: NimbusSansNovus;
  font-size: 14px;
}
.b-white{
  /*background-color: #fff;*/
}
.m-search{
  font-family: NimbusSansNovus;
  font-size: 14px;
}
#members {
    font-family: NimbusSansNovus;
    border-collapse: collapse;
    width: 100%;
    margin-top: 2%;
}

#members td, #members th {
  border-right: 2px solid #999999;
  padding: 8px;
}

#members tr:nth-child(even){background-color: #dddddd;}

/*#members tr:hover {background-color: #dddddd;}*/

#members th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #000;
  color: #fff;
}
.bb-none{
  border-right: none;
}
.btn-r{
  font-family: NimbusSansNovus;
  position: absolute;
  margin-top: 134%;
  color: #fff !important;
  margin-left: 65%;
  font-size: 13px;
}
.whatsnew-img-top {
    width: 50%;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
    margin-left: 10%;
    padding-bottom: 5%;
}
.input-search{
  width: 100%;
  border: solid 1px #000 !important;
}
.p-top-members{
  padding-top: 5%;
}

/* FOOTER */

/* BE A HARP MEMBER */
.padding-xxxxl {
    background-color: transparent;
}
.harp-title{
  font-family: NimbusSansNovus;
  padding-top: 1%;
  padding-bottom: 4%;
  font-size: 30px;
  text-align: center;
  letter-spacing: 10px;
}
.hr-top{
  border-top: solid 5px #000;
  margin-top: -1px;
}
.benefits-title{
  font-family: NimbusSansNovus;
  padding-top: 4%;
  padding-bottom: 4%;
  font-size: 20px;
  text-align: left;
  letter-spacing: 8px;
}
.p-benefits{
  font-family: NimbusSansNovus;
  padding-bottom: 1%;
  font-size: 14px;
  margin-left: 3%;
}
.t-benefits{
    margin-top: -60%;
}
.p-reasons{
  font-family: NimbusSansNovus;
  padding-bottom: 0px;
  font-size: 14px;
  margin-left: 5%;
  line-height: .2;
}
.btn-join-now{
  margin-left: 41%;
  margin-top: -5%;
  padding-left: 5%;
  padding-right: 5%;
  background-color: #000;
  padding-top: 7px;
  padding-bottom: 7px;
  border-radius: 5px;
}
.r-benefits{
  border-top: solid 5px #000;
}
.btn-member{
  margin-left: 35%;
  margin-top: 1%;
  padding-left: 8%;
  padding-right: 8%;
  padding-top: 1%;
  padding-bottom: 1%;
  border-radius: 5px;
  background-color: #000;
  text-transform: capitalize;
}
.m-border{
  border-right: solid 5px #000;
  height: 400px;
}

/*Newsletter */
.news-title{
  font-family: NimbusSansNovus;
  padding-top: 4%;
  padding-bottom: 4%;
  font-size: 20px;
  text-align: center;
  letter-spacing: 8px;
}
.p-news{
  font-family: NimbusSansNovus;
  padding-bottom: 1%;
  font-size: 14px;
  margin-left: 15%;
}
.p-fname{
  font-family: NimbusSansNovus;
  padding-bottom: 1%;
  font-size: 14px;
  margin-left: 1%;
}
.p-email{
  font-family: NimbusSansNovus;
  padding-bottom: 1%;
  font-size: 14px;
  margin-left: 1%;
}
.p-reasons-modal{
  font-weight: bold;
  font-family: NimbusSansNovus;
  text-align: center;
  padding-bottom: 5px;
}
.textholder{
   font-style: italic;
   background-color: #dddddd;
}
.btn-subscribe{
  float: right;
  margin-top: 5%;
  padding-left: 8%;
  padding-right: 8%;
  padding-top: 1%;
  padding-bottom: 1%;
  border-radius: 5px;
  background-color: #000;
  text-transform: capitalize;
}
.input-name{
  border: solid 2px #000;
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 14px;
  margin-bottom: -2%;
}
.input-email{
  border: solid 2px #000;
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 14px;
}
section.footer .footer-menu {
    background-color: #dddddd;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 2%;
}
.padding-small {
    padding: 10px;
}
.text-center {
    text-align: center!important;
    color: #000;
}
section.footer .footer-menu div.footer-link {
    display: inline;
    padding: 0 20px;
    border-right: 2px solid #422912;
}
.p-link{
  color: #000000 !important;
  text-transform: uppercase;
  font-family: NimbusSansNovus;
  letter-spacing: 3px;
  font-size: 16px;
}
.b-none {
    border: none!important;
}
.p-join-now {
    font-family: NimbusSansNovus;
    letter-spacing: 25px;
    font-size: 50px;
    color: #fff;
    text-shadow: -2px 2px 3px rgba(0, 0, 0, .8), 1px 1px 2px rgba(0, 0, 0, .33), 1px -1px 0 rgba(0, 0, 0, .33), -1px -1px rgba(0, 0, 0, .33);
    text-transform: uppercase;
}
.be-a-member-h2 {
    font-family: NimbusSansNovus;
    margin-top: 1%;
    font-size: 30px;
    text-align: left;
    letter-spacing: 8px;
    padding-bottom: 2%;
    color: #ff5722;
}
.p-be-a-member{
  font-family: NimbusSansNovus;
  font-size: 15px;
  line-height: 1.5;
  text-align: justify;
}
.be-a-member-h3 {
    font-family: NimbusSansNovus;
    margin-top: 1%;
    font-size: 25px;
    text-align: left;
    letter-spacing: 2px;
    padding-bottom: 2%;
}
.padding-share-page {
    margin-top: 3%;
}
.l-share-page {
    margin-left: 15px;
}
.btn-membership {
    margin-left: 15%;
    margin-top: -2%;
    padding-left: 1%;
    padding-right: 1%;
    background-color: #000;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
}
.btn-view-members {
    margin-left: 0px;
    margin-top: -2%;
    padding-left: 1%;
    padding-right: 1%;
    background-color: #000;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
}
/* ICONS */
.social-title{
  font-family: NimbusSansNovus;
  padding-top: 5%;
  padding-bottom: 4%;
  font-size: 18px;
  text-align: left;
  letter-spacing: 8px;
  margin-left: 7%;
}
.social-icons{
  width: 70px;
  display: inline;
  padding-right: 20px;
}
.l-social{
  margin-left: 7%;
}
.dot-icons{
  width: 50%;
  margin-top: 7%;
  margin-left: -15%;
}
.imf-icons{
  width: 90%;
  margin-top: 15%;
}
.p-copyright{
  font-family: NimbusSansNovus;
  font-size: 14px;
  padding-top: 2px;
  padding-bottom: 2px;
  float: right;
  /*margin-right: -10%;*/
}
.p-black{
  color: #000;
}
.p-black:hover{
  color: #eb8723 !important;
}
.sec-media{
  padding-bottom: 2%;
  border-bottom: 4px solid #000;
}

/* GALLERY */
.view {
    position: relative;
    cursor: default;
}
.p-gallery {
    font-family: NimbusSansNovus;
    letter-spacing: 25px;
    font-size: 50px;
    color: #fff;
    text-shadow: -2px 2px 3px rgba(0, 0, 0, .8), 1px 1px 2px rgba(0, 0, 0, .33), 1px -1px 0 rgba(0, 0, 0, .33), -1px -1px rgba(0, 0, 0, .33);
    text-transform: uppercase;
}
/* SITEMAP */
.padding-sl {
    /*padding: 50px;*/
    margin-top: 50px;
    background-color: #fff;
    padding-bottom: 2%;
}
.img-sitemap{
  margin-left: 20px;
  width: 400px !important;
  margin-top: 10%;
  padding-bottom: 20%;
}
.arrow-down-sitemap{
  float: right;
  width: 30px;
  margin-right: 87%;
  margin-top: -5%;
  padding-bottom: 2%;
}
.sitemap-h4 {
  font-family: NimbusSansNovus;
  margin-top: 1px;
  margin-left: 10%;
  font-size: 16px;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #000000;
  padding-bottom: 1px;
  line-height: 20px;
}
.sitemap-h4:hover {
  color: #ff5722;
}
.sitemap-h3 {
  font-family: NimbusSansNovus;
  margin-top: 0px;
  margin-left: 10%;
  font-size: 15px;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #000000;
  text-indent: 20px;
  line-height: 15px;
}
.sitemap-h3:hover {
  color: #ff5722;
}
.s-border{
  border-left: 4px solid #000;
  height: 400px;
  margin-top: 5%;
}
/*CONTACT US */
.padding-cl {
    /*padding: 50px;*/
    background-color: #fff;
    padding-bottom: 2%;
    padding-top: 5%;
}
.input-contact{
  border: solid 1px #000;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
  margin-bottom: -2%;
}
.input-message{
  border: solid 1px #000;
  height:155px;
  max-width: 100%;
  font-size: 14px;
  margin-bottom: -2%;
}
.c-fname{
  font-family: NimbusSansNovus;
  padding-bottom: 2px; 
  font-size: 14px;
  margin-left: 1%;
  margin-top: -2%;
  margin-bottom: -1%;
}
.c-email{
  font-family: NimbusSansNovus;
  padding-bottom: 2px;
  font-size: 14px;
  margin-left: 1%;
  margin-top: 3%;
  margin-bottom: -1%;
}
.c-contact{
  font-family: NimbusSansNovus;
  padding-bottom: 2px;
  font-size: 14px;
  margin-left: 1%;
  margin-top: 3%;
  margin-bottom: -1%;
}
.c-message{
  font-family: NimbusSansNovus;
  padding-bottom: 2px;
  font-size: 14px;
  margin-left: 1%;
  margin-top: 3%;
  margin-bottom: -1%;
}
.img-logo-sitemap{
  margin-left: 30%;
  margin-top: 5%;
  width: 100%;
  padding-bottom: 5%;
}
.address{
  font-family: NimbusSansNovus;
  font-size: 14px;
  margin-left: 2%;
  padding-top: 5%;
}
.c-number{
  font-family: NimbusSansNovus;
  font-size: 14px;
  margin-left: 2%;
  margin-top: -5%;
}
.cc-number{
  font-family: NimbusSansNovus;
  font-size: 14px;
  margin-left: 27%;
  margin-top: -5%;
}
.cp-number{
  font-family: NimbusSansNovus;
  font-size: 14px;
  margin-left: 2%;
  margin-top: -5%;
}
.btn-contact-us{
  float: right;
  margin-left: 30%;
  margin-top: 3%;
  padding-left: 8%;
  padding-right: 8%;
  padding-top: 1%;
  padding-bottom: 1%;
  border-radius: 5px;
  background-color: #000;
  text-transform: capitalize;
}
.p-cons{
  margin-left: 20%;
}
/* GOOGLE MAP*/
.g-map{
  width:1560px;
  height:600px;
}
/* ADVERTISMENT */
.p-advertisement {
    font-family: NimbusSansNovus;
    letter-spacing: 25px;
    font-size: 50px;
    color: #fff;
    text-shadow: -2px 2px 3px rgba(0, 0, 0, .8), 1px 1px 2px rgba(0, 0, 0, .33), 1px -1px 0 rgba(0, 0, 0, .33), -1px -1px rgba(0, 0, 0, .33);
    text-transform: uppercase;
}
.elegant-color {
    background-color: #FF5722!important;
}
.advertisement-h5{
  font-family: NimbusSansNovus !important;
  text-transform: uppercase !important;
  letter-spacing: 1px !important;
  color: #fff !important;
  font-size: 20px !important;
  padding-bottom: 1px !important;
  margin-bottom: 1px !important;
  margin-top: -6% !important;
}
.ad-readmore{
  font-family: NimbusSansNovus;
  font-size: 14px;
  color: #fff;
  margin-left: 39%;
  margin-top: -5%;
  padding-top: 0px;
}
.ad-readmore:hover{
  color: #fff !important;
  text-shadow: -2px 2px 3px rgba(0, 0, 0, .8), 1px 1px 2px rgba(0, 0, 0, .33), 1px -1px 0 rgba(0, 0, 0, .33), -1px -1px rgba(0, 0, 0, .33);
}
.ads-card-padding{
  padding-bottom: 25px;
}
.t-center{
  text-align: center !important;
}
.b-radius{
  border-radius: 0px !important;
}
.ads-h5{
  font-family: NimbusSansNovus;
  margin-top: 77%;
  font-size: 19px;
  text-align: left;
  letter-spacing: 2px;
  position: absolute;
  color: #000;
  margin-left: 5%;
  text-transform: uppercase;
}
.ads-border {
    height: 100px;
}
.btn-ads-rm{
  font-family: NimbusSansNovus;
  position: absolute;
  padding-top: 102%;
  color: #fff !important;
  margin-left: 65%;
  font-size: 13px;
}
.btn-ads-rm:hover{
  color: #eb8723 !important;
}

/* View More Events */
.p-view-more{
  font-family: NimbusSansNovus;
  font-size: 14px;
  text-align: center;
  margin-top: -2%;
  letter-spacing: 1px;
}
.bblack{
  color: #000 !important; 
}
.bblack:hover{
  color: #eb8723 !important; 
}
/* PAGINATION */
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    font-weight: bold;
    font-family: NimbusSansNovus;
}
.pagination>li {
    display: inline;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #eb8723;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #eb8723;
    border-color: #eb8723;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
/*subscribe*/
.subscribe-alert{
  display:none; margin:0; margin-bottom: 20px
}